.store-finder-content{font-family: 'Roboto', sans-serif}
.store-finder-content .breadcrumb{ padding: 8px 0; background: none; margin: 3px 0 6px;}
.store-finder-content .breadcrumb > li{
	position: relative;padding-left: 13px;margin-left: 10px;
}
.store-finder-content .breadcrumb > li:first-child{padding-left: 0; margin: 0;}
.store-finder-content .breadcrumb > li + li::before {
    content: "";
    padding: 0 5px;
    padding-right: 5px;
    padding-left: 5px;
    color: #d8d8d9;
    padding-left: 15px;
    padding-right: 7px;
    float: left;
    background: url(../images/icon-arrow.png) no-repeat;
    width: 6px;
    height: 9px;
    display: inline-block;
    position: absolute; left: 0; top: 50%; transform: translateY(-50%);
}
.store-finder-content .breadcrumb > li > a{
	color: #3A3A3A;
}
.store-finder-content h1{font-size: 44px; margin:19px 0 31px;}
#map-table{display: inline-block; width: 100%; border: 0;}
.store-finder-content form{margin-bottom: 30px; border: 1px solid #DFE6F1; background: #F7F8FC; -webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px; padding: 20px 70px;}
.store-finder-content .row-custom{float: left; width: 100%;}
.store-finder-content .row-custom.row-custom-top .column-custom{float: left;}
.store-finder-content .row-custom.row-custom-top .column-custom {width: 79%;}
.store-finder-content .row-custom .column-custom .form-group  {display: table; width: 100%;}
.store-finder-content .row-custom.row-custom-bottom .column-custom .form-group  {margin-bottom: 0;}
.store-finder-content .row-custom .column-custom .form-group label  {display: table-cell;}
.store-finder-content .row-custom .column-custom .form-group input  {display: table-cell; border-radius: 3px;}
.store-finder-content .row-custom .column-custom .form-group label{width: 25%;}
.store-finder-content .row-custom .column-custom .form-group input{width: 100%;}
.store-finder-content .row-custom.row-custom-bottom .column-custom{float: left;}
.store-finder-content .row-custom.row-custom-bottom .column-custom .input-container{width: 260px; background: #FFF;}
.store-finder-content .row-custom.row-custom-bottom .column-custom select{width: 100%;border-radius: 3px;
    background: url(../images/select-icon-arrow-right.png) no-repeat 95%;
    -webkit-appearance: none;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:first-child{width: 36%; padding-right: 22px;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2){width: 43%; padding-left: 22px;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2) label{width: 38%;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:last-child{width: 20%;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:last-child button{width: 150px; float: right; padding: 10px 12px; background: #17A11B; color: #FFF; border: 0;
border-radius: 3px; text-transform: uppercase;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:last-child button span{ }
.store-finder-content .row-custom.row-custom-bottom .column-custom:last-child button span:after{ display: inline-block; width: 7px; height: 10px; margin: 0 0 0 15px; content: ""; background: url(../images/icon.png) no-repeat;}
.store-finder-content .row-custom.row-custom-bottom .column-custom:first-child .form-group,
.store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2) .form-group{margin: 4px;}

#geo_list{height: 650px; border: 1px solid #DFE6F1; border-radius: 3px;}
.geo_loc_list .resultmsg{font-weight: 700;padding: 11px 20px;color: #FFF; background: #114C98;}
.geo_loc_list ul li{padding: 10px 20px 15px;}
.geo_loc_list ul li:hover{background: #F7F8FC;}
.geo_loc_item > a:first-child, .geo_loc_item h3{font-size: 18px; color: #3A3A3A; font-family: 'Roboto Condensed', sans-serif; margin: 0; font-weight: 700;}
.geo_loc_item > a:first-child:before, .geo_loc_item h3:before{display: inline-block; width: 13px; height: 16px; content: ""; background: url(../images/icon.png) no-repeat 0 -10px; margin-right: 5px;}
LI.geo_loc_item .address, LI.geo_loc_item .distance, LI.geo_loc_item .contact{font-size: 14px;}
.geo_loc_item .btn-primary{width: 87px; line-height: 22px; background: #FFF; border: 1px solid #114C98; border-radius: 3px; font-family: 'Roboto Condensed', sans-serif; font-size: 12px; text-transform: uppercase; font-weight: 400;
padding: 0; margin: 20px 0 0; color: #114C98;}
.geo_loc_item .btn-primary:hover{background: #FFF;border: 1px solid #114C98; color: #114C98;}
.geo_loc_item .btn-primary span:after{content: ""; display: inline-block; width: 6px; height: 8px; background: url(../images/icon.png) no-repeat 0 -26px; margin-left: 3px;}
#geo_map_pl{margin: 0 0 30px;}

.store-finder-detail{margin-bottom: 30px;}
.store-finder-detail h4{line-height: 24px;}
.store-finder-detail h4 + h5{line-height: 24px;}

@media (max-width: 1024px) {
    .store-finder-content h1{font-size: 24px; margin: 0px 0 10px;}
    .store-finder-content form{padding: 20px;}
    .store-finder-content .row-custom .column-custom .form-group label,
    .store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2) label{width: 100%; float: left;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom .input-container{float: left;}
    .store-finder-content .row-custom.row-custom-top .column-custom{width: 74%;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:first-child .form-group, .store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2) .form-group{margin: 0;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom .input-container{width: 100%;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2){width: 37%; padding-left: 10px;} 
    .store-finder-content .row-custom.row-custom-bottom .column-custom:first-child{width: 37%; padding-right: 10px;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:last-child{width: 26%;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:last-child button{margin: 19px 0 0;}
    .geo_loc_list .resultmsg{font-size: 14px;}
}

@media (min-width: 640px) and (max-width: 767px) {
    .store-finder-content{padding: 0 15px;}
    .store-finder-content .row-custom.row-custom-top .column-custom{width: 70%;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:first-child,
    .store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2){width: 35%;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:last-child{width: 30%;}
    #map-table .row .col-xs-12:first-child{float: right;width: 60%;}
    #map-table .row .col-xs-12:last-child{float: left;width: 40%;}
}

@media (max-width: 639px) {
    .store-finder-content{padding: 0 15px;}
    .store-finder-content .row-custom.row-custom-top .column-custom{width: 100%;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:first-child,
    .store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2),
    .store-finder-content .row-custom.row-custom-bottom .column-custom:last-child
    {width: 100%; padding: 0;}
    .store-finder-content .row-custom .column-custom .form-group,
    .store-finder-content .row-custom.row-custom-bottom .column-custom:first-child .form-group, 
    .store-finder-content .row-custom.row-custom-bottom .column-custom:nth-child(2) .form-group
    {margin-bottom: 10px;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:last-child{text-align: center;}
    .store-finder-content .row-custom.row-custom-bottom .column-custom:last-child button{
        float: none; display: inline-block;
    }
    #geo_map_pl{margin: 25px 0 30px;}
    #geo_list{height: auto; border: 0; border-radius: 3px;}
    .geo_loc_list{height: 650px; border: 1px solid #DFE6F1; border-radius: 3px; overflow-y: scroll;}
}